HTML { overflow-y: scroll; }

BODY {
  /* will use the ones defined in bootstrap.css */
  /* font-family : Arial, Helvetica, sans-serif; */
  /* font-size : 13px; */
  /* font-weight : none; */
}


.top-icon-link a, .top-icon-link a:link, .top-icon-link a:visited {
  color: #282828; 
  text-decoration: none;
}

.top-icon-link a:active, .top-icon-link a:hover {
  color: #0066ff;
}

.footer-link a, .footer-link a:link, .footer-link a:visited {
  color: #797979; 
  text-decoration: none;
}

.footer-link a:active, .footer-link a:hover {
  color: #0066FF;
}

.reset-password-link a, .reset-password-link a:link, .reset-password-link a:visited {
  color: #282828; 
  text-decoration: none;
}

.reset-password-link a:active, .reset-password-link a:hover {
  color: #0066ff;
}

.hidden {
  visibility : hidden;
}

/*mmm not used anymore */
.noMargin {
  margin: 0px 0px 0px 0px;
}

.noTextDecoration {
  text-decoration: none;
}

.tab {
  text-align : center;
  vertical-align : middle;
  padding-left : 4px;
  padding-right : 4px;
  text-decoration: none;
}

.tab-active {
  font-weight : 600;
  /*font-size: 110%;*/
}

.subnavi-link {
  font-weight : 600;
  text-align : center;
  vertical-align : middle;
  padding-left : 2px;
  padding-right : 2px;
  text-decoration: none;
}

.txtSmall {
  text-decoration : none;
  font-size : 90%;
}

.height1px {
  height: 1px;
}
.height2px {
  height: 2px;
}
.height5px {
  height: 5px;
}
.height10px {
  height: 10px;
}
.height15px {
  height: 15px;
}
.height20px {
  height: 20px;
}

/* for the header of mobile version */
.txtHdrBlue {
  text-decoration : none;
  color : #006699;
  font-size : 115%;
  font-weight : bold;
  vertical-align: middle;
}

a.linkButton {
  /* provided by other color-specific class
  background: #006699;
  color : #FFFFFF;
  */
  /* border: #114466 2px solid;  do not show border anymore */
  text-align : center;
  vertical-align: middle;
  text-decoration : none;
  font-weight : 600;
  padding-left : 5px;
  padding-right : 5px;
  padding-top : 5px;
  padding-bottom : 5px;
  border-radius: 5px;
}

div.header-top {
  padding: 0 0 .2em 0;
  border-bottom: 1px solid #c9d7f1;
  clear: both;
}

/* changed to 0px for testing, was 2px */
div.footer-line {
  padding: 0 0 .2em 0;
  border-bottom: 0px solid #c9d7f1;
  clear: both;
}

.body-day {
  background-color: #ffffff; 
  color: #282828;
}

.table-navibar {
  border-collapse: separate;
  border-spacing: 1px;
}

.table-header {
  height: 30px; 
  font-weight: bold; 
  /* font-size: 110%;*/
}

/* 
 day theme1 
 */

/* used for table title and button as well */
.theme1-active-navibar-bgcolor {
  background-color: #335A8E;
}
.theme1-active-navibar-color {
  color: #FFFFFF;
}
a.theme1-hover-visited:hover, a.theme1-hover-visited:visited {
  color : #FFFFFF;
}
.theme1-navibar {
  padding: 2px;
  text-align : center;
  vertical-align : middle;
  border: 1px solid #dddddd; 
  background-color: #D7D7D7; /* fall back color if linear-gradient is not supported */
  background-image: linear-gradient(to bottom, #ffffff, #D7D7D7);
}
.theme1-navibar-link a, .theme1-navibar-link a:link, .theme1-navibar-link a:visited {
  font-weight : 600; 
  color: #282828;
  text-decoration: none;
}
.theme1-navibar-link a:active, .theme1-navibar-link a:hover {
  color: #0066ff;
}
.theme1-subnavi-link {
  padding: 2px;
  border: #335A8E 1px solid; /* should be the same color as xxx-active-navibar-bgcolor */
}
.theme1-table-desc1 {
  /* do not use a different bgcolor... background-color: #E4E5E4;*/
}

/*
 day theme 2
 */

/* used for table title and button as well */
.theme2-active-navibar-bgcolor {
  background-color: #0e3a24;
}
.theme2-active-navibar-color {
  color: #FFFFFF;
}
a.theme2-hover-visited:hover, a.theme2-hover-visited:visited {
  color : #FFFFFF;
}
.theme2-navibar {
  padding: 2px;
  text-align : center;
  vertical-align : middle;
  border: 1px solid #dddddd; 
  background-color: #ab9484; /* fall back color if linear-gradient is not supported */
  background-image: linear-gradient(to bottom, #ffffff, #ab9484);
}
.theme2-navibar-link a, .theme2-navibar-link a:link, .theme2-navibar-link a:visited {
  font-weight : 600; 
  color: #282828;
  text-decoration: none;
}
.theme2-navibar-link a:active, .theme2-navibar-link a:hover {
  color: #0066ff;
}
.theme2-subnavi-link {
  padding: 2px;
  border: #0e3a24 1px solid; /* should be the same color as xxx-active-navibar-bgcolor */
}
.theme2-table-desc1 {
  /* background-color: #E4E5E4; */
}

/*
 #D3D3D3: light grey, for day-mode table/cell border
*/
.dayTable {
  width: 100%;
  border: 1px solid #D3D3D3;
  border-radius: 5px;
}
.dayTable td {
  padding: 4px; 
  border: 1px solid #D3D3D3;
}
.dayTable tr { 
  border-bottom: 1px solid #D3D3D3;
}
.dayTrHover tr:hover {
  background-color: #FAFAD2;
}
.blankTable, .blankTable tr, .blankTable td {
  border: 0px;
  border-spacing: 0px;
  padding: 0px;
}

.arrow-up-grey {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #555555;
  margin-top: 3px;
  margin-bottom: 2px;
}
.arrow-up-red {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid red;
  margin-top: 3px;
  margin-bottom: 2px;
}
.arrow-up-grey:hover {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid red;
  margin-top: 3px;
  margin-bottom: 2px;
}
.arrow-down-grey {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #555555;
}
.arrow-down-red {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid red;
}
.arrow-down-grey:hover {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid red;
}


.myTable {
  border: 1px solid #003399;
  border-collapse:collapse;
}
.myTable td, .myTable th {   
  border:1px solid #003399;   
  border-collapse:collapse;
}   

.myTableGreyBottom {
  border-collapse:collapse;
}
.myTableGreyBottom tr {
  border-bottom:1px solid #efefef
} 
.myTableGreyBottom td {
  padding: 4px; 
}

.accessibleAndHidden { 
  position: absolute; 
  overflow: hidden; 
  border: 0px;
  height: 1px; width: 1px; 
  margin: 0px; padding: 0px; 
  clip: rect(0 0 0 0); 
}

.hiddenBorder {
  border: none; 
  padding: 0px; margin: 0px
}

.sessionTimerTopRight {
  font-size: medium;
  line-height: 17px;
  top: 32px;
  right: 10px;
  position: fixed;
  z-index: 1;
  border-style: solid;
  border-color: Black;
  border-width: thin;
  padding-left: 2px;
  padding-right: 2px;
}

.sessionTimerBtmRight {
  font-size: medium;
  line-height: 17px;
  top: 95%;
  right: 10px;
  position: fixed;
  z-index: 1;
  border-style: solid;
  border-color: Black;
  border-width: thin;
  padding-left: 2px;
  padding-right: 2px;
}

.currPage {
  color: #993333;
  font-size : 14px;
  font-weight : 900;
  font-style : bold;
}

.visitedPage {
  color: #006699;
  font-size : 13px;
  font-weight : 800;
}

.forCustCare {
  color: #FF6633;
}
.forAdmin {
}

#cityHint_home ul, #cityHint_work ul, #cityHint_arr ul, #cityHint_add ul{
  margin:0px;padding:0px; font-size:12px; color:#000;list-style-type:none;
}
#zipHint_home ul, #zipHint_work ul, #zipHint_arr ul, #zipHint_add ul{
  margin:0px;padding:0px; font-size:12px; color:#000;list-style-type:none;
}

div.header-top {
  padding: 0 0 .2em 0;
  border-bottom: 1px solid #c9d7f1;
  clear: both;
}

/* Command Center */
#dorsCcWrapper {
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	text-align: left;
	width: 990px;
	min-width: 990px;
}

/* to fix the file upload button on FF */
.form-control.my-form-control {
  height: auto;
}

/* to fix the issue: jquery datefield shows icon on a separate line */
.form-control.hasDatepicker {
  width: 70% !important;
}
.ui-datepicker-trigger { 
  height:34px;
}   

/* for info and error message */
DIV.x-info {
  border: #003399 2px solid;
  padding: 0px;
  margin: 4px 0px;
  color: #003399;
  font-weight: 600;
}

DIV.x-info-border {
  border: #003399 2px solid;
  padding: 0px;
  margin: 4px 0px;
}

DIV.x-error {
  border: red 2px solid;
  padding: 0px;
  margin: 4px 0px;
  color: red;
  font-weight: 600;
}
DIV.x-info LI {
  margin-left: -15px;
}
DIV.x-error LI {
  margin-left: -15px;
}


/* to be removed
#line_footer_782 { 
  width: 782px;
  margin: 0 auto;
  color: white;
  text-align: left;
  border-top: 1px solid #000;
}
#line_footer_962 { 
  width: 962px;
  margin: 0 auto;
  color: white;
  text-align: left;
  border-top: 1px solid #000;
}
*/

